{
  "Version": 1,
  "WorkspaceRootPath": "D:\\\u5DE5\u5DE7\u660E\\HX-PGS\\HX-PGS-UPDATE\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{67A41B24-1696-47DA-A0A0-90F632615569}|HX-PGS-UPDATE\\HX-PGS-UPDATE.vbproj|d:\\\u5DE5\u5DE7\u660E\\hx-pgs\\hx-pgs-update\\hx-pgs-update\\hx-pgs-update.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{67A41B24-1696-47DA-A0A0-90F632615569}|HX-PGS-UPDATE\\HX-PGS-UPDATE.vbproj|solutionrelative:hx-pgs-update\\hx-pgs-update.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{67A41B24-1696-47DA-A0A0-90F632615569}|HX-PGS-UPDATE\\HX-PGS-UPDATE.vbproj|D:\\\u5DE5\u5DE7\u660E\\HX-PGS\\HX-PGS-UPDATE\\hx-pgs-update\\\u7DDA\u8DEF\u9078\u64C7.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{67A41B24-1696-47DA-A0A0-90F632615569}|HX-PGS-UPDATE\\HX-PGS-UPDATE.vbproj|solutionrelative:hx-pgs-update\\\u7DDA\u8DEF\u9078\u64C7.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{67A41B24-1696-47DA-A0A0-90F632615569}|HX-PGS-UPDATE\\HX-PGS-UPDATE.vbproj|D:\\\u5DE5\u5DE7\u660E\\HX-PGS\\HX-PGS-UPDATE\\hx-pgs-update\\\u7DDA\u8DEF\u9078\u64C7.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{67A41B24-1696-47DA-A0A0-90F632615569}|HX-PGS-UPDATE\\HX-PGS-UPDATE.vbproj|solutionrelative:hx-pgs-update\\\u7DDA\u8DEF\u9078\u64C7.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{67A41B24-1696-47DA-A0A0-90F632615569}|HX-PGS-UPDATE\\HX-PGS-UPDATE.vbproj|D:\\\u5DE5\u5DE7\u660E\\HX-PGS\\HX-PGS-UPDATE\\hx-pgs-update\\hx-pgs-update.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{67A41B24-1696-47DA-A0A0-90F632615569}|HX-PGS-UPDATE\\HX-PGS-UPDATE.vbproj|solutionrelative:hx-pgs-update\\hx-pgs-update.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 2,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{004be353-6879-467c-9d1e-9ac23cdf6d49}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "\u7DDA\u8DEF\u9078\u64C7.vb",
              "DocumentMoniker": "D:\\\u5DE5\u5DE7\u660E\\HX-PGS\\HX-PGS-UPDATE\\HX-PGS-UPDATE\\\u7DDA\u8DEF\u9078\u64C7.vb",
              "RelativeDocumentMoniker": "HX-PGS-UPDATE\\\u7DDA\u8DEF\u9078\u64C7.vb",
              "ToolTip": "D:\\\u5DE5\u5DE7\u660E\\HX-PGS\\HX-PGS-UPDATE\\HX-PGS-UPDATE\\\u7DDA\u8DEF\u9078\u64C7.vb",
              "RelativeToolTip": "HX-PGS-UPDATE\\\u7DDA\u8DEF\u9078\u64C7.vb",
              "ViewState": "AQIAAAAAAAAAAAAAAAAwwAwAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2023-10-07T12:00:58.127Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "HX-PGS-UPDATE.vb",
              "DocumentMoniker": "D:\\\u5DE5\u5DE7\u660E\\HX-PGS\\HX-PGS-UPDATE\\HX-PGS-UPDATE\\HX-PGS-UPDATE.vb",
              "RelativeDocumentMoniker": "HX-PGS-UPDATE\\HX-PGS-UPDATE.vb",
              "ToolTip": "D:\\\u5DE5\u5DE7\u660E\\HX-PGS\\HX-PGS-UPDATE\\HX-PGS-UPDATE\\HX-PGS-UPDATE.vb",
              "RelativeToolTip": "HX-PGS-UPDATE\\HX-PGS-UPDATE.vb",
              "ViewState": "AQIAAA0AAAAAAAAAAAAAwEUAAACSAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2023-08-10T04:45:14.417Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "HX-PGS-UPDATE.vb [\u8A2D\u8A08]",
              "DocumentMoniker": "D:\\\u5DE5\u5DE7\u660E\\HX-PGS\\HX-PGS-UPDATE\\HX-PGS-UPDATE\\HX-PGS-UPDATE.vb",
              "RelativeDocumentMoniker": "HX-PGS-UPDATE\\HX-PGS-UPDATE.vb",
              "ToolTip": "D:\\\u5DE5\u5DE7\u660E\\HX-PGS\\HX-PGS-UPDATE\\HX-PGS-UPDATE\\HX-PGS-UPDATE.vb [\u8A2D\u8A08]",
              "RelativeToolTip": "HX-PGS-UPDATE\\HX-PGS-UPDATE.vb [\u8A2D\u8A08]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2023-08-10T04:45:12.436Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "\u7DDA\u8DEF\u9078\u64C7.vb [\u8A2D\u8A08]",
              "DocumentMoniker": "D:\\\u5DE5\u5DE7\u660E\\HX-PGS\\HX-PGS-UPDATE\\HX-PGS-UPDATE\\\u7DDA\u8DEF\u9078\u64C7.vb",
              "RelativeDocumentMoniker": "HX-PGS-UPDATE\\\u7DDA\u8DEF\u9078\u64C7.vb",
              "ToolTip": "D:\\\u5DE5\u5DE7\u660E\\HX-PGS\\HX-PGS-UPDATE\\HX-PGS-UPDATE\\\u7DDA\u8DEF\u9078\u64C7.vb [\u8A2D\u8A08]",
              "RelativeToolTip": "HX-PGS-UPDATE\\\u7DDA\u8DEF\u9078\u64C7.vb [\u8A2D\u8A08]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2023-08-10T04:45:06.827Z"
            }
          ]
        }
      ]
    }
  ]
}